Vulnerability Vulnerable versions Snyk patch Published
  • M
Arbitrary Code Execution
[2.0-beta7,2.3.2),[2.4,2.12.4),[2.13.0,2.17.1) Not available 28 Dec, 2021
  • H
Denial of Service (DoS)
[2.0-beta9,2.3.1),[2.4,2.12.3),[2.13.0,2.17.0) Not available 18 Dec, 2021
  • C
Remote Code Execution (RCE)
[2.0-beta9,2.3.1),[2.4,2.12.2),[2.13.0,2.16.0) Not available 14 Dec, 2021
  • C
Remote Code Execution (RCE)
[2.0-beta9,2.3.1),[2.4,2.12.2),[2.13.0,2.15.0) Not available 10 Dec, 2021
  • L
Man-in-the-Middle (MitM)
[,2.13.2) Not available 28 Apr, 2020
  • C
Deserialization of Untrusted Data
[,2.8.2) Not available 21 May, 2017